Subject: MSG TO J.P. WIESER ON

From: [email-masked] (J.p. Wieser)
Date: 02 Nov 95 23:43:00

-=> Quoting Bill Webster to All <=-

 BW> J.p., could you have a look at the settings for your newsreader
 BW> software.
     
     I do not have direct access to Usenet; I get 
rec.crafts.metalworking by way of a local BBS, whose sysop, Bob 
Hoffman, has been kind enough to pick it up for me; I have no 
control over what the BBS software does.

 BW> When you Reply, the title becomes capitalized, (it should not be
 BW> altered) and there is no RE: prefix to indicate that you are replying
 BW> to a message.  With the cuurent format, it always looks as if you
 BW> originated the article (as opposed to replying to it).

     I know; there is nothing that I can do about this, except to 
pass your comments along to the sysop. Everything I post goes out 
of here with the Re: prefix on it; his system must be stripping 
that. It would not surprise me if the titles also get truncated, 
making them show up as an entirely new subject...

 BW> Also, it is not necessary to reply to the article and include in your
 BW> text, the entire mailing address of the originator.  This uses up
 BW> valuable bandwidth and storage space.

     Gone.

 BW> Lastly, the software you're using prefixes several spaces, >> and -w>,
 BW> in front of the text.  These are not all necesary, the more common
 BW> single > makes for easier reading.  Again, let's waste less network
 BW> bandwidth and have clearer text content.

     I don't know if my offline reader software will allow me to 
alter this or not. I'll see.

     I don't even get messages to "me," just to "all." This 
presents little problem in a smaller newsgroup like this one, 
but...anyway, thanks for your suggestions. :-)

... LIBERTARIAN- 1-800-682-1776
___ Blue Wave/QWK v2.12
--
|Fidonet:  J.p. Wieser 8:8/0
|Internet: [email-masked]
|
| Standard disclaimer: The views of this user are strictly his own.